-- --------------------------------------------------------

--
-- Struktura tabeli dla  `users`
--

CREATE TABLE IF NOT EXISTS `cms_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(32) NOT NULL,
  `pass` varchar(100) NOT NULL,
  `email` varchar(40) NOT NULL,
  `ip` varchar(20) NOT NULL,
  `level` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;

INSERT INTO `cms_users` (`id`, `login`, `pass`, `email`, `ip`, `level`) VALUES ('', 'Admin', '4fs5vst4hns324kslrg30192023a7bbd73250516f069df18b500dsafahn59843rft', 'mail@admin.com', '127.0.0.1', '1');

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `cms_content`
--

CREATE TABLE IF NOT EXISTS `cms_content` (
  `additional_headers` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `allow_comments` tinyint(1) NOT NULL,
  `id` varchar(40) NOT NULL,
  `content` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `description` varchar(200) NOT NULL,
  `keywords` varchar(200) NOT NULL,
  `title` varchar(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `cms_download`
--

CREATE TABLE IF NOT EXISTS `cms_download` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `filename` varchar(40) NOT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `cms_links`
--

CREATE TABLE IF NOT EXISTS `cms_links` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `description` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `cms_settings`
--

CREATE TABLE IF NOT EXISTS `cms_settings` (
  `setting` varchar(40) NOT NULL,
  `value` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Zrzut danych tabeli `cms_settings`
--

INSERT INTO `cms_settings` (`setting`, `value`) VALUES
('site_title', 'Przykadowa strona oparta na Sobak CMS'),
('version', '0.1 beta'),
('analytics_enable', '0'),
('analytics_code', 'UA-20037187-1');